NAME
        query_interactive - check whether a player is interactive.

SYNOPSIS
        int query_interactive(object player)

DESCRIPTION
        Checks whether a player is interactive or not. When a player is not
        interactive, it is usually an NPC. When the object is interactive,
        it returns true (1) otherwise false (0).

SEE ALSO
        query_ip_name, query_ip_number
